{
  "compilerOptions": {
    "target": "es5",                          
    "module": "commonjs",                    
    "lib": ["es6"],                     
    "allowJs": false,
    "outDir": "dist",
    "rootDir": "src",
    "strict": true,         
    "noImplicitAny": true,
    "esModuleInterop": true,
    "resolveJsonModule": true,
    "experimentalDecorators": true
  },
  "exclude": ["./node_modules","typings"]
}